package com.zjrs;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class ZjrsServiceBackendApplication {

    public static void main(String[] args) {
        SpringApplication.run(ZjrsServiceBackendApplication.class, args);
    }

}
